#menu{
	height:284px;
	float:left;
	width:252px;
	background:url('basground_module_mask.gif') no-repeat top left transparent;
	padding-left:44px;
	padding-top:10px;
				font-size:13px;
}
#menu a{
	display:block;
	color:black;
	text-decoration:none;

	padding-left:7px;
}
#menu a:hover{
		text-decoration:underline;
}
#image{
	background:url('picture.jpg') no-repeat top left transparent;
	height:284px;
	margin-left:252px;
	margin-right:80px;
}
#image2{
	background:url('promo_pic.jpg') no-repeat top left transparent;
	height:284px;
	margin-left:252px;
	margin-right:80px;
}


/**css default**/
ul.nice-menu,
ul.nice-menu ul {
  list-style: none;
  padding: 0;
  margin: 0;
  border-top: 1px solid transparent;
}
ul.nice-menu li {
  border: none;
  border-top: 0;
		background:url('menu_back.jpg') no-repeat top left transparent;
height:41px;
		margin-bottom:3px;
		padding-left:30px;
}
ul.nice-menu ul {
  list-style: none;
  padding-left:0px;
  margin-left:35px;
  border-top:none;
  background:url('menu_second_back.png') repeat top left transparent;
  text-align:center;
  font-weight:bold;
}
ul.nice-menu ul li{
  background:url('images/') repeat top left transparent;
  border-bottom:1px solid #9c9a9b;
    width: 200px;
padding-left:0px;

}
ul.nice-menu ul li.first{
  background:url('images/') repeat top left transparent;
}
ul.nice-menu ul li.last{
  background:url('images/') repeat top left transparent;
  border:none;
}
ul.nice-menu ul li a{
			font-size:13px;
			padding-left:0px;
}

/* VERTICAL menus where submenus pop RIGHT (default). */
ul.nice-menu-right ul {
  width: 200px;
  left: 12.5em;
  top: -1px;
}
ul.nice-menu-right li.first{
		background:url('menu_back_top.jpg') no-repeat top left transparent;
}
ul.nice-menu-right li.last{
		background:url('menu_back_bot.jpg') no-repeat top left transparent;
}
ul.nice-menu a {
    padding: 7px 0px;
	font-size:18px;
	padding-left:10px;

}
ul.nice-menu-right li.menuparent,
ul.nice-menu-right li li.menuparent {
		background:url('menu_back.jpg') no-repeat top left transparent;
		height:41px;
		
}

ul.nice-menu-right li.menuparent:hover,
ul.nice-menu-right li li.menuparent:hover {
		background:url('menu_back.jpg') no-repeat top left transparent;
}

/* This is the default width of all vertical menus. */
ul.nice-menu-right, ul.nice-menu-left,
ul.nice-menu-right li, ul.nice-menu-left li {
  width: 170px;

}